import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M806-132v-696h22v696h-22ZM589-309v-342h62v342h-62Zm-240 0v-342h62v342h-62Z",
    "200": "M809.23-120v-720H840v720h-30.77ZM584.62-304.62v-350.76h70.76v350.76h-70.76Zm-240 0v-350.76h70.76v350.76h-70.76Z",
    "300": "M814.61-100v-760H860v760h-45.39Zm-237.3-197.31v-365.38h85.38v365.38h-85.38Zm-240 0v-365.38h85.38v365.38h-85.38Z",
    "400": "M820-80v-800h60v800h-60ZM570-290v-380h100v380H570Zm-240 0v-380h100v380H330Z",
    "500": "M817.85-74.02v-812.2h68.37v812.2h-68.37ZM565.93-285.93v-388.14h108.14v388.14H565.93Zm-240 0v-388.14h108.14v388.14H325.93Z",
    "600": "M814.91-65.87V-894.7h79.79v828.83h-79.79ZM560.39-280.39v-399.22h119.22v399.22H560.39Zm-240 0v-399.22h119.22v399.22H320.39Z",
    "700": "M811-55v-851h95v851h-95ZM553-273v-414h134v414H553Zm-240 0v-414h134v414H313Z"
  }
};
const AlignJustifyFlexEndW100 = createMaterialIcon("align_justify_flex_end", pathData.regular[100]);
const AlignJustifyFlexEndW200 = createMaterialIcon("align_justify_flex_end", pathData.regular[200]);
const AlignJustifyFlexEndW300 = createMaterialIcon("align_justify_flex_end", pathData.regular[300]);
const AlignJustifyFlexEndW400 = createMaterialIcon("align_justify_flex_end", pathData.regular[400]);
const AlignJustifyFlexEndW500 = createMaterialIcon("align_justify_flex_end", pathData.regular[500]);
const AlignJustifyFlexEndW600 = createMaterialIcon("align_justify_flex_end", pathData.regular[600]);
const AlignJustifyFlexEndW700 = createMaterialIcon("align_justify_flex_end", pathData.regular[700]);
const AlignJustifyFlexEndFillW100 = createMaterialIcon("align_justify_flex_end", pathData.regular[100]);
const AlignJustifyFlexEndFillW200 = createMaterialIcon("align_justify_flex_end", pathData.regular[200]);
const AlignJustifyFlexEndFillW300 = createMaterialIcon("align_justify_flex_end", pathData.regular[300]);
const AlignJustifyFlexEndFillW400 = createMaterialIcon("align_justify_flex_end", pathData.regular[400]);
const AlignJustifyFlexEndFillW500 = createMaterialIcon("align_justify_flex_end", pathData.regular[500]);
const AlignJustifyFlexEndFillW600 = createMaterialIcon("align_justify_flex_end", pathData.regular[600]);
const AlignJustifyFlexEndFillW700 = createMaterialIcon("align_justify_flex_end", pathData.regular[700]);

export { AlignJustifyFlexEndFillW100, AlignJustifyFlexEndFillW200, AlignJustifyFlexEndFillW300, AlignJustifyFlexEndFillW400, AlignJustifyFlexEndFillW500, AlignJustifyFlexEndFillW600, AlignJustifyFlexEndFillW700, AlignJustifyFlexEndW100, AlignJustifyFlexEndW200, AlignJustifyFlexEndW300, AlignJustifyFlexEndW400, AlignJustifyFlexEndW500, AlignJustifyFlexEndW600, AlignJustifyFlexEndW700 };
